/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('https://524e1c.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light'), local('OpenSans-Light'),
  url('https://a83169.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('https://4ac464.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('https://4e72a5.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
  url('https://4f7a33.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('https://d087df.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('https://13a741.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
  url('https://282164.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-regular.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/assets/www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('https://fc78f5.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('https://904587.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('https://996a5e.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('https://4d3617.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
  url('https://573f1a.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('https://be104c.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('https://771d78.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300italic.woff') format('woff'), /* Modern Browsers */
  url('https://8a5f7e.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('https://c7b14b.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('https://6d879c.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
  url('https://84ee08.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('https://8c49b7.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('https://021a90.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
  url('https://a0bf5d.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('https://5948c7.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('https://c402ec.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
  url('https://715619.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('/assets/www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
  url('https://e60e92.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
  url('https://727718.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('https://d9dacf.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('https://1b46e3.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold Italic'), local('OpenSans-SemiBoldItalic'),
  url('https://f6230b.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('https://3f71db.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('https://736182.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600italic.woff') format('woff'), /* Modern Browsers */
  url('https://1fbd62.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('https://a2218f.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('https://0a1951.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
  url('https://05e9ee.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('https://5d44ca.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('https://9ae76c.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
  url('https://829c97.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('https://88c3e4.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('https://911d89.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
  url('https://e88a00.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700italic.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('https://f2c999.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('https://9ed746.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
  url('https://5e05a1.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('https://a57efc.claudeassets.com/20230716155023im_/https://www.thepatioresidence.com/app/themes/wakanda/dist/fonts/open-sans/open-sans-v17-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/*
     FILE ARCHIVED ON 21:35:19 Feb 27, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:38:43 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.745
  exclusion.robots: 0.085
  exclusion.robots.policy: 0.068
  esindex: 0.012
  cdx.remote: 15.716
  LoadShardBlock: 74.744 (3)
  PetaboxLoader3.datanode: 88.563 (4)
  PetaboxLoader3.resolve: 62.687 (2)
  load_resource: 80.735
*/